.clouds_block{
    position: absolute;
    width: 100%;
    height: 100%;
}


.clouds_layer{
    position: absolute;
    width: 100%;
    height: 100%;
    background: url(imgs/clouds/cloud.png);
    background-size: 100%;
    background-position: 0% 0px;
	
}

.clouds_layer__paralax{
    background-position: 10vw -30px;
    opacity: 0.5;
}

@keyframes loading_paralax{
    0% {
        background-position: 0vw -30px;
    }
    100% {
        background-position: -90vw -30px;
    }
}

@keyframes loading{
    0% {
        background-position: 0vw 0;
    }
    100% {
        background-position: -100vw 0;
    }
}